/** 消息列表中 **/
/* 名稱連結控制 */
.ntitle{
	padding:5px 0;
	font-size:15px;
	font-weight:bold;
	font-family:"微軟正黑體";
	letter-spacing:2px;
}
.ntitle a{
	color:#000;
	text-decoration:none;
}
.ntitle a:hover{
	color:#FF6600;
}
/* 內容控制 */
.message{
	padding:5px 0px 0px 10px;
	text-align:left;
	color:#666666;
	font-size:13px;
	font-family:"微軟正黑體";
	letter-spacing:1px;
	border-bottom:1px solid #CCCCCC;
}
.date{
	color:#666666;
	font-size:13px;
	font-family:"微軟正黑體";
	letter-spacing:2px;
	text-align:right;
	border-bottom:2px solid #EEEEEE;
}
/* 頁數連結控制 */
td.page {
	color:#333333;
	font-size:13px;
	font-weight:bold;
	font-family:"微軟正黑體";
}
a.page{
	font-size:13px;
	color:#0099FF;
	text-decoration:none;
}
a.page:hover{
	color:#FF9900;
	text-decoration:underline;
}
/*********************/
/** 單一消息 **/
/* 名稱控制 */
.name{
	color:#000000;
	font-size:20px;
	font-weight:bold;
	padding:5px 10px;
	letter-spacing:2px;
	text-align:center;
	border-bottom:1px #000000 dotted;
}
#message{
	width:100%;
	overflow:hidden;
	text-align:left;
	padding:0 5px;
}
/* 圖片控制 */
img#n_pic{
	padding:10px;
}
#date{
	color:#666666;
	font-size:13px;
	font-family:"微軟正黑體";
	letter-spacing:2px;
	text-align:right;
}
.classbox{
 text-align:left;
 font-family:"微軟正黑體";
}
.class_list{
 padding:10px 0px;
 font-size:13px;
 font-weight:bold;
 color:#000000;
 border-bottom:1px dashed #CCCCCC;
 cursor:pointer;
}
.class_list2{
 padding:5px 0px 5px 15px;
 font-size:13px;
 font-weight:bold;
}
.class_list2 a{
 color:#999999;
 text-decoration:none;
}
.class_list2 a:hover{
 color:#FF6600;
}
